* {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Calibri, Helvetica, sans-serif;
  font-size: 1em;
  font-style: normal;
  text-decoration: none;
  line-height: 1.4em;
  outline: 0;
}
body { background: #fffdf5;
}
/* non IE fix to force horiziontal scrollbar display (stops the width changing and the template jumping around)*/
html { height: 100%; margin-bottom: 1px; 
}
p, ul, ol, td, label {  }
a {  }
a:hover {  }
h1 {  }
h2, h2 a {  }
h3, h3 a {  }
ul, ol {  }
li {  }
table { border-collapse: collapse; }
thead {  }
td {  }
input[type="text"], input[type="password"], textarea {  }
input[type="text"], input[type="password"] {  }
textarea {  }
input[type="text"]:hover, input[type="password"]:hover, textarea:hover,
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {  }
input[type="submit"] {  }

.floatbreak { clear: both; }
#container {
	width: 960px;
	margin: 0 auto;
  text-align: center;
  color: #333;
  font-size: 16px;
}


#header { margin-top: 20%; }
#header img { width: 200px; height: auto; display: inline-block; }
#main { margin-top: 5%; padding-left: 20px; }
#main ul { display: inline-block; text-align: left; }
#footer { margin-top: 5%; }

